<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b07326fa8814f85e152a3ba1c03019db">
  <dict>
    <!--2024-05-31 14:53:00.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC</string>
    <!--2024-05-31 14:53:00.000-->
    <string key="EspEncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2024-05-31 14:53:00.000-->
    <int key="IPsecSaLifeTime">87000</int>
    <!--2024-05-31 14:53:00.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2024-05-31 14:53:00.000-->
    <int key="Ikev2DpdInterval">60</int>
    <!--2024-05-31 14:53:00.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2024-05-31 14:53:00.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_AES_XCBC</string>
    <!--2024-05-31 14:53:00.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">86400</int>
    <!--2024-05-31 14:53:00.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">86400</int>
    <!--2024-05-31 14:53:00.000-->
    <int key="Ikev2MaxRetryToSend">5</int>
    <!--2024-05-31 14:53:00.000-->
    <int key="Ikev2NatKeepAliveTime">180</int>
    <!--2024-05-31 14:53:00.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2024-05-31 14:53:00.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_512</string>
    <!--2024-05-31 14:53:00.000-->
    <int key="Ikev2SaLifeTime">87000</int>
    <!--2024-05-31 14:53:00.000-->
    <int key="callWaitingMode">7</int>
    <!--2024-05-31 14:53:00.000-->
    <bool key="carrier_close_vowifi_airplane_bool">true</bool>
    <!--2024-05-31 14:53:00.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:53:00.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2024-05-31 14:53:00.000-->
    <string key="carrier_volte_hd_icon_flag">10101001</string>
    <!--2024-05-31 14:53:00.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:53:00.000-->
    <bool key="preferToUseUT">false</bool>
    <!--2024-05-31 14:53:00.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
    <!--2024-05-31 14:53:00.000-->
    <string key="vowifiHplmnListItem">60203, epdg.epc.mnc003.mcc602.pub.3gppnetwork.org</string>
    <!--2024-05-31 14:53:00.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2024-05-31 14:53:00.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2024-05-31 14:53:00.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2024-05-31 14:53:00.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2024-05-31 14:53:00.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2024-05-31 14:53:00.000-->
    <string key="wfc_format_wifi_string">VoWiFi</string>
  </dict>
</config>
